# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = geocode-glib
pkgbase = geocode-glib
pkgver = 3.26.4-2.0
pkgdesc = Helper library for geocoding services (Legacy)
url = https://gitlab.gnome.org/GNOME/geocode-glib
builddate = 1667897654
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 821563
arch = i486
license = LGPL
provides = libgeocode-glib.so=0-32
depend = geocode-glib-common=3.26.4
depend = libsoup-2.4.so=1-32
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = glib2
makedepend = json-glib
makedepend = libsoup
makedepend = libsoup3
makedepend = libsoup
